For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETGet wallet
      • GETList wallet transactions
      • GETGet a single transaction
LogoLogo
DashboardGet started
Generated API ExplorerWallet

Get wallet

GET
/v1/wallet
GET
/v1/wallet
$curl https://api.lipafy.xyzyz/v1/wallet \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "wallet_id": "string",
3 "currency_code": "string",
4 "balance": "string",
5 "held_balance": "string",
6 "available": "string"
7}
Was this page helpful?
Previous

List wallet transactions

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

OK
wallet_idstringformat: "uuid"
currency_codestring
balancestring
held_balancestring
availablestring